<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MiniProjet</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- VENDOR CSS -->
  <link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/vendor/font-awesome/css/font-awesome.min.css">

  <link rel="stylesheet" href="assets/vendor/chartist/css/chartist.min.css">
  <link rel="stylesheet" href="assets/vendor/chartist-plugin-tooltip/chartist-plugin-tooltip.css">
  <link rel="stylesheet" href="assets/vendor/toastr/toastr.min.css">

  <!-- MAIN CSS -->
  <link rel="stylesheet" href="assets/css/main.css">
  <link rel="stylesheet" href="assets/css/color_skins.css">


</head>

<body>
  <app-root></app-root>


  <!-- Javascript -->
  <script src="assets/bundles/libscripts.bundle.js"></script>
  <script src="assets/bundles/vendorscripts.bundle.js"></script>

  <script src="assets/bundles/chartist.bundle.js"></script>
  <script src="assets/bundles/knob.bundle.js"></script> <!-- Jquery Knob-->
  <script src="assets/bundles/flotscripts.bundle.js"></script> <!-- flot charts Plugin Js -->
  <script src="assets/vendor/toastr/toastr.js"></script>
  <script src="assets/vendor/flot-charts/jquery.flot.selection.js"></script>

  <script src="assets/bundles/mainscripts.bundle.js"></script>
  <script src="assets/js/index.js"></script>

  <script src="assets/js/pages/tables/jquery-datatable.js"></script>




  <script src="assets/bundles/datatablescripts.bundle.js"></script>
  <script src="assets/vendor/jquery-datatable/buttons/dataTables.buttons.min.js"></script>
  <script src="assets/vendor/jquery-datatable/buttons/buttons.bootstrap4.min.js"></script>
  <script src="assets/vendor/jquery-datatable/buttons/buttons.colVis.min.js"></script>
  <script src="assets/vendor/jquery-datatable/buttons/buttons.html5.min.js"></script>
  <script src="assets/vendor/jquery-datatable/buttons/buttons.print.min.js"></script>

</body>
</html>
